@charset "utf-8";

/* CSS Document */


/* --- */


/* ----- Quienes somos V2.0 ----------*/

/* Banner Principal */

.gridBannerQs {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    gap: 0px 0px;
    grid-template-areas:
      "bannerQS bannerQS bannerQS"
      "bannerQS bannerQS bannerQS"
      "bannerQS bannerQS bannerQS";
  }
  .bannerQS { grid-area: bannerQS; }

  @media only screen and (max-width: 800px) {
    .gridBannerQs{
      width: 100%;
      max-width:800px;
    }
  }
  @media only screen and (max-width: 2500px) {
    .gridBannerQs{
      width: 100%;
    }
  }
  @media only screen and (max-width: 2000px) {
    .gridBannerQs{
      width: 100%;
    }
  }
  @media only screen and (max-width: 1900px) {
    .gridBannerQs{
      width: 100%;
      max-width:1900px;
    }
  }
  @media only screen and (max-width: 1920px) {
    .background-banner{
      width: 100%;
      max-width:1920px;
    }
  }
  
  @media only screen and (max-width: 1900px) {
    .background-banner{
      width: 100%;
      max-width:1900px;
    }
  }
  @media only screen and (max-width: 1800px) {
    .background-banner{
      width: 100%;
      max-width:1800px;
    }
  }
  @media only screen and (max-width: 800px) {
    .front-banner-qs{
      top: 20%;
      display:block;
      width: 80%;
      max-width:800px;
    }
  }
  @media only screen and (max-width: 2000px) {
    .front-banner-qs{
      top: 20%;
      display:block;
      width: 80%;
      max-width:2000px;
    }
  }
  @media only screen and (max-width: 2500px) {
    .front-banner-qs{
      top: 20%;
      display:block;
      width: 80%;
      max-width:2500px;
    }
  }
  @media only screen and (max-width: 1900px) {
    .front-banner-qs{
      top: 0%;
      width: 80%;
      max-width:1900px;
    }
  }
  @media only screen and (max-width: 1920px) {
    .front-banner-qs{
      top: 0%;
      width: 80%;
      max-width:1920px;
    }
  }
  @media only screen and (max-width: 1900px) {
    .front-banner-qs{
      top: 0%;
      width: 80%;
      max-width:1900px;
    }
  }
  @media only screen and (max-width: 800px) {
    .front-banner-gl{
      display:block;
      width: 80%;
      max-width:800px;
    }
  }
  @media only screen and (max-width: 2000px) {
    .front-banner-gl{
      display:block;
      width: 80%;
      max-width:2000px;
    }
  }
  @media only screen and (max-width: 2000px) {
    .front-banner-gl{
      display:block;
      width: 80%;
      max-width:35%;
      margin-left: 50%;
    }
  }
  @media only screen and (max-width: 2500px) {
    .front-banner-gl{
      display:block;
      width: 80%;
      max-width:35%;
    }
  }
  @media only screen and (max-width: 1920px) {
    .front-banner-gl{
      width: 80%;
      max-width:35%;
    }
  }
  @media only screen and (max-width: 1900px) {
    .front-banner-gl{
      width: 80%;
      max-width:35%;
    }
  }

  .background-banner{
    width: 100%;
    position:absolute;
    z-index: -1;
  }
  .banners-index-1{
    position:absolute;
    z-index: 1;
  }
  .front-banner-qs
  {
    margin-top: -12%;
    margin-left: 10%; 
    /*top: 10%;
    position:absolute;

     z-index: 1; */
  }
  .front-banner-gl
  {
    margin-left: 35%;
    /*position:absolute;
    z-index: 1; */
  }
  .gridMapa {
    margin-top: 5%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    gap: 0px 0px;
    grid-template-areas:
      "mapOffice mapOffice mapOffice listOffice"
      "mapOffice mapOffice mapOffice listOffice"
      "mapOffice mapOffice mapOffice listOffice";
  }
  @media only screen and (max-width: 950px) {
    .gridMapa {
      margin-top: 5%;
      text-align: center;
      display: grid;
      grid-template-columns: auto auto auto auto;
      grid-template-rows: auto auto auto;
      gap: 0px 0px;
      grid-template-areas:
        'mapOffice mapOffice mapOffice mapOffice'
        'mapOffice mapOffice mapOffice mapOffice'
        'listOffice listOffice listOffice listOffice';
    }
  }
  @media only screen and (max-width: 900px) {
    .gridMapa {
      max-width:100%;
    }
  }
  @media only screen and (max-width: 800px) {
    .gridMapa {
      max-width:100%;
    }
  }
  @media only screen and (max-width: 750px) {
    .gridMapa {
      max-width:100%;
    }
  }
  .mapOffice {
    grid-area: mapOffice;
  }
  .listOffice {
    grid-area: listOffice;
  }
  .mision {
    margin-top: 1%;
    margin: 0 auto;
    grid-area: mision;
    background-color: #595a5c;
  }
  .vision {
    margin:0 auto;
    grid-area: vision;
    background-color: #595a5c;
  }

.gridMisionVision {
  margin-top: 1%;
  background-color:#FFFFFF;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 0px 0px;
  grid-template-areas:
    "mision2 vision2"
    "mision2 vision2";
}
.mision2 {
  border-right: 1px solid white;
  background-color: #fd5701;
  margin: 0 auto;
  grid-area: mision2;
}
.vision2 {
  border-left: 1px solid white;
  margin: 0 auto;
  grid-area: vision2;
}
.mision2:hover {
  background-color: #fd5701;
}
@media only screen and (max-width: 1920px) {
  .gridMisionVision img{
    width: 90%;
    max-width:200px;
  }
}

@media only screen and (max-width: 1900px) {
  .gridMisionVision img{
    width: 90%;
    max-width:200px;
  }
}
@media only screen and (max-width: 1800px) {
  .gridMisionVision img{
    width: 90%;
    max-width:1800px;
  }
}

.bannerHash {
  margin-top: 8% !important;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  gap: 0px 0px;
  grid-template-areas:
    "hashImage";
}
.hashImage { grid-area: hashImage; }
@media only screen and (max-width: 1920px) {
  .bannerHash img{
    width: 100%;
    max-width:1920px;
  }
}
@media only screen and (max-width: 2500px) {
  .bannerHash img{
    width: 100%;
    
  }
}
@media only screen and (max-width: 1900px) {
  .bannerHash img{
    width: 100%;
    max-width:1900px;
  }
}

@media only screen and (max-width: 1800px) {
  .bannerHash img{
    width: 100%;
    max-width:1800px;
  }
}
@media only screen and (max-width: 950px) {
  .bannerHash img{
    margin-top: -8% !important;
    width: 100%;
    max-width:950px;
  }
  
}

.gridVentajas {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 0.5fr 1fr;
  gap: 0px 0px;
}
.tituloVentajas {
  grid-area: 1 / 1 / 2 / 7;
}
.atencionP {
  margin: 0 auto;
  grid-area: 2 / 1 / 3 / 2;
}
.creciendoJuntos {
  margin: 0 auto;
  grid-area: 2 / 2 / 3 / 3;
}
.experiencia30 {
  margin: 0 auto;
  grid-area: 2 / 3 / 3 / 4;
}
.lineasDeCredito {
  margin: 0 auto;
  grid-area: 2 / 4 / 3 / 5;
}
.ofertasEnLinea {
  margin: 0 auto;
  grid-area: 2 / 5 / 3 / 6;
}
.ubicacionSuc {
  margin: 0 auto;
  grid-area: 2 / 6 / 3 / 7;
}
@media only screen and (max-width: 1920px) {
  .gridVentajas img{
    width: 50%;
    max-width:150px;
  }
}
@media only screen and (max-width: 2000px) {
  .gridVentajas img{
    width: 50%;
    max-width:150px;
  }
}
@media only screen and (max-width: 2100px) {
  .gridVentajas img{
    width: 50%;
    max-width:150px;
  }
}
@media only screen and (max-width: 2500px) {
  .gridVentajas img{
    width: 50%;
    max-width:150px;
  }
}
@media only screen and (max-width: 1900px) {
  .gridVentajas img{
    width: 50%;
    max-width:150px;
  }
}
@media only screen and (max-width: 1800px) {
  .gridVentajas img{
    width: 50%;
    max-width:150px;
  }
}
@media only screen and (max-width: 1750px) {
  .gridVentajas img{
    width: 50%;
    max-width:150px;
  }
}
@media only screen and (max-width: 1700px) {
  .gridVentajas img{
    width: 50%;
    max-width:150px;
  }
}
@media only screen and (max-width: 950px) {
  .gridVentajas img{
    width: 50%;
    max-width:150px;
  }
}
.circulosPrueba {
  border-radius: 50%;
  background-color: #fd5701;
  behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}
.type3 {
  width: 320px;
  height: 320px;
  background: #fd5701;
  color: #FFFFFF;
}
@media only screen and (max-width: 1920px) {
  .type3{
    width: 265px;
    height: 265px;
    background: #fd5701;
  }
}
@media only screen and (max-width: 2000px) {
  .type3{
    width: 265px;
    height: 265px;
    background: #fd5701;
  }
}
@media only screen and (max-width: 2500px) {
  .type3{
    width: 265px;
    height: 265px;
    background: #fd5701;
  }
}

@media only screen and (max-width: 1900px) {
  .type3{
    width: 265px;
    height: 265px;
    background: #fd5701;
  }
}
@media only screen and (max-width: 1300px) {
  .type3{
    width: 150px;
    height: 150px;
    background: #fd5701;
  }
}
@media only screen and (max-width: 1800px) {
  .type3{
    width: 200px;
    height: 200px;
    background: #fd5701;
  }
}
@media only screen and (max-width: 1500px) {
  .type3{
    width: 150px;
    height: 150px;
    background: #fd5701;
  }
}
@media only screen and (max-width: 1366px) {
  .type3{
    width: 180px;
    height: 180px;
    background: #fd5701;
  }
}
@media only screen and (max-width: 1230px) {
  .type3{
    width: 175px;
    height: 175px;
    background: #fd5701;
  }
}
@media only screen and (max-width: 1100px) {
  .type3{
    width: 150px;
    height: 150px;
    background: #fd5701;
  }
}
@media only screen and (max-width: 930px) {
  .type3{
    width: 125px;
    height: 125px;
    background: #fd5701;
  }
}
@media only screen and (max-width: 780px) {
  .type3{
    width: 100px;
    height: 100px;
    background: #fd5701;
  }
}
@media only screen and (max-width: 635px) {
  .type3{
    width: 75px;
    height: 75px;
    background: #fd5701;
  }
}
@media only screen and (max-width: 400px) {
  .type3{
    width: 60px;
    height: 60px;
    background: #fd5701;
  }
}
@media only screen and (max-width: 500px) {
  .type3{
    width: 100px;
    height: 100px;
    background: #fd5701;
  }
  .type3 h4 {
    font-size: 1.7vw;
  }
}
@media only screen and (max-width: 360px) {
  .type3{
    width: 100px;
    height: 100px;
    background: #fd5701;
  }
  .type3 h4 {
    font-size: 1.7vw !important;
  }
}
.type3:hover
{
  background:#317bff;
  color:#FFFFFF;
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  box-shadow: inset 0 0 0 3px #317bff;
  -webkit-transition: all 0.35s;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
}

.mision2:hover
{
  background:#fd5701;
  color:#fd5701;
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  box-shadow: inset 0 0 0 3px #317bff;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}
.vision2:hover
{
  background:#317bff;
  color:#317bff;
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  box-shadow: inset 0 0 0 3px #317bff;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

/* botones */

.btn {
  text-align: center;
  width: 80%;
  cursor: pointer;
  margin: 0px;
  border-radius: 5px;
  text-decoration: none;
  padding: 0px;
  font-size: 22px;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  display: inline-block;
}

.btn:hover {

}
.blue {
  color: #6b6b6b;
  border: 2px #6b6b6b solid;
}

.blue:hover {
  background-color: #317bff;
  color: #fff;
  border: 2px #317bff solid;
}
.buttons {
  padding-top: 30px;
  text-align: center;
}

/* prueba */
.square {
  background-color: #317bff;
  color:white;
  text-align: center;
  position: relative;
  width: 80%;
  height: 20%;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  border-bottom-right-radius:16px ;
  border-bottom-left-radius:16px ;
  text-transform: uppercase;
}
.square:hover{
  text-transform: uppercase;
  background:#fd5701;
  color: white;
  text-emphasis-color: white;
  transition: 0.35s;
}


.content {
  z-index: 100;
  width: 100%;
  height: 50%;
}

.parrafo1{
  font-size: 2vw; text-align:center; margin-top: -12%;margin-left:10%; width:80%; font-weight: bold; color: #fd5701;
}
.parrafo2{
  font-size: 2vw; text-align:center; margin-left:10%; width:80%;
}

/* prueba mision vision */

.rectangulosPrueba {
  border-radius: 0%;
  background-color: #fd5701;
  behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}
.typemv {
  width: 100%;
  background: #595a5c;
  color: #FFFFFF;

}
.typemv > img{
  margin-left: auto !important;
  margin-right: auto !important;
  width: 50%;
}
.imagen-quienes-somos{
  text-align: center;margin-top:5%;  
  margin-left: auto;
  
}
@media only screen and (max-width: 1920px) {
  .typemv{
    width: 100%;
    background: #595a5c;
  }
  .typemv h1{
    text-align: center; 
    font-size: 1vw; 
    color:white;
  }
  .typemv2 h1{
    text-align: center; 
    font-size: 1vw; 
    color:white;
  }
}
@media only screen and (max-width: 2000px) {
  .typemv{
    width: 100%;
    background: #595a5c;
  }
  .typemv h1{
    text-align: center; 
    font-size: 1vw; 
    color:white;
  }
  .typemv2 h1{
    text-align: center; 
    font-size: 1vw; 
    color:white;
  }
}
@media only screen and (max-width: 2500px) {
  .typemv{
    width: 100%;
    background: #595a5c;
  }
  .typemv h1{
    text-align: center; 
    font-size: 1vw; 
    color:white;
  }
  .typemv2 h1{
    text-align: center; 
    font-size: 1vw; 
    color:white;
  }
}
@media only screen and (max-width: 1900px) {
  .typemv{
    width: 100%;
    background: #595a5c;
  }
  .typemv h1{
    text-align: center; 
    font-size: 1vw; 
    color:white;
  }
  .typemv2 h1{
    text-align: center; 
    font-size: 1vw; 
    color:white;
  }
}
@media only screen and (max-width: 1300px) {
  .typemv{
    width: 100%;
    background: #595a5c;
  }
  .typemv h1{
    text-align: center; 
    font-size: 14px; 
    color:white;
  }
  .typemv2 h1 {
    text-align: center; 
    font-size: 14px; 
    color:white;
  }
}
@media only screen and (max-width: 1800px) {
  .typemv{
    width: 100%;
    background: #595a5c;
  }
}
@media only screen and (max-width: 1500px) {
  .typemv{
    width: 100%;
    background: #595a5c;
  }
}
@media only screen and (max-width: 1366px) {
  .typemv{
    width: 100%;
    background: #595a5c;
  }
  
}
@media only screen and (max-width: 1230px) {
  .typemv{
    width: 100%;
    background: #595a5c;
  }
}
@media only screen and (max-width: 1100px) {
  .typemv{
    width: 100%;
    background: #595a5c;
  }
}
@media only screen and (max-width: 930px) {
  .typemv{
    width: 100%;
    background: #595a5c;
  }
}
@media only screen and (max-width: 780px) {
  .typemv{
    width: 100%;
    background: #595a5c;
  }
}
@media only screen and (max-width: 635px) {
  .typemv{
    width: 100%;
    background: #595a5c;
  }
}
.typemv{
  margin-left: 0 auto !important;
}
.typemv img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.typemv2 img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/*comienza typemvimg*/
/*comienza typemvimg*/
@media only screen and (max-width: 1920px) {
  .typemv img{
    width: 200px;
    }
}
@media only screen and (max-width: 1900px) {
  .typemv img{
    width: 200px;
  }
}
@media only screen and (max-width: 2000px) {
  .typemv img{
    width: 200px;
  }
}
@media only screen and (max-width: 2500px) {
  .typemv img{
    width: 200px;
  }
}
@media only screen and (max-width: 1300px) {
  .typemv img{
    width: 200px;;
  }
}
@media only screen and (max-width: 1800px) {
  .typemv img{
    width: 200px;;
  }
}
@media only screen and (max-width: 1500px) {
  .typemv img{
    width:  200px;
  }
}
@media only screen and (max-width: 1366px) {
  .typemv img{
    width: 200px;
  }
}
@media only screen and (max-width: 1230px) {
  .typemv img{
    width: 200px;
  }
}
@media only screen and (max-width: 1100px) {
  .typemv img{
    width: 150px;
  }
}
@media only screen and (max-width: 930px) {
  .typemv img{
    width: 150px;
  }
}
@media only screen and (max-width: 780px) {
  .typemv img{
    width: 125px;
  }
}
@media only screen and (max-width: 635px) {
  .typemv img{
    width: 90px;
  }
}
/*comienza typemvimg*/
@media only screen and (max-width: 1920px) {
  .typemv2 img{
    width: 200px;
  }
}
@media only screen and (max-width: 2000px) {
  .typemv2 img{
    width: 200px;
  }
}
@media only screen and (max-width: 2500px) {
  .typemv2 img{
    width: 200px;
  }
}
@media only screen and (max-width: 1900px) {
  .typemv2 img{
    width: 200px;
  }
}
@media only screen and (max-width: 1300px) {
  .typemv2 img{
    width: 200px;
  }
}
@media only screen and (max-width: 1800px) {
  .typemv2 img{
    width: 200px;
  }
}
@media only screen and (max-width: 1500px) {
  .typemv2 img{
    width:  200px;
  }
}
@media only screen and (max-width: 1366px) {
  .typemv2 img{
    width: 200px;
  }
}
@media only screen and (max-width: 1230px) {
  .typemv2 img{
    width: 200px;
  }
}
@media only screen and (max-width: 1100px) {
  .typemv2 img{
    width: 150px;
  }
}
@media only screen and (max-width: 930px) {
  .typemv2 img{
    width: 150px;
  }
}
@media only screen and (max-width: 780px) {
  .typemv2 img{
    width: 125px;
  }
}
@media only screen and (max-width: 635px) {
  .typemv2 img{
    width: 90px;
  }
}


.typemv:hover
{
  background:#fd5701;
  color:#FFFFFF;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  box-shadow: inset 0 0 0 3px #fd5701;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}
.typemv:hover img
{
  width: 15%;
  
  -webkit-transition: all 0.35s;
}
.typemv:hover h5 {
  visibility: collapse;
}
.typemv2 {
  width: 100%;
  background: #595a5c;
  color: #FFFFFF;
}
.typemv2{
  margin-left: 0 auto !important;
}
.typemv2:hover
{
  background:#317bff;
  color:#FFFFFF;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  box-shadow: inset 0 0 0 3px #317bff;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}
.typemv2:hover img
{
  width: 15%;
  -webkit-transition: all 0.35s;
}
@media only screen and (max-width: 1920px) {
  .typemv2{
    width: 100%;
    background: #595a5c;
  }
}
@media only screen and (max-width: 2000px) {
  .typemv2{
    width: 100%;
    background: #595a5c;
  }
}
@media only screen and (max-width: 2500px) {
  .typemv2{
    width: 100%;
    background: #595a5c;
  }
}
@media only screen and (max-width: 1900px) {
  .typemv2{
    width: 100%;
    background: #595a5c;
  }
  .typemv br{
    display:none;
  }
  .typemv:hover
  {
    background:#fd5701;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #fd5701;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv:hover img
  {
    width: 20%;
    
    -webkit-transition: all 0.35s;
  }
  .typemv:hover h5 {
    visibility: collapse;
  }
  .typemv2:hover
  {
    background:#317bff;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #317bff;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv2:hover img
  {
    width: 20%;
    
    -webkit-transition: all 0.35s;
  }
  .typemv2:hover h5 {
    visibility: collapse;
  }
}
@media only screen and (max-width: 1300px) {
  .typemv2{
    width: 100%;
    background: #595a5c;
  }
}
@media only screen and (max-width: 1800px) {
  .typemv2{
    width: 100%;
    background: #595a5c;
  }
  .typemv br{
    display:none;
  }
  .typemv:hover
  {
    background:#fd5701;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #fd5701;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv:hover img
  {
    width: 22%;
    
    -webkit-transition: all 0.35s;
  }
  .typemv:hover h5 {
    visibility: collapse;
  }
  .typemv2:hover
  {
    background:#317bff;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #317bff;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv2:hover img
  {
    width: 22%;
    
    -webkit-transition: all 0.35s;
  }
  .typemv2:hover h5 {
    visibility: collapse;
  }
}
@media only screen and (max-width: 1500px) {
  .typemv2{
    width: 100%;
    background: #595a5c;
  }
  .typemv br{
    display:none;
  }
  .typemv:hover
  {
    background:#fd5701;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #fd5701;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv:hover img
  {
    width: 20%;
    
    -webkit-transition: all 0.35s;
  }
  .typemv:hover h5 {
    visibility: collapse;
  }
  .typemv2:hover
  {
    background:#317bff;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #317bff;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv2:hover img
  {
    width: 20%;
    
    -webkit-transition: all 0.35s;
  }
  .typemv2:hover h5 {
    visibility: collapse;
  }
}
@media only screen and (max-width: 1366px) {
  .typemv2{
    width: 100%;
    background: #595a5c;
  }
  .typemv br{
    display:none;
  }
  .typemv:hover
  {
    background:#fd5701;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #fd5701;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv:hover img
  {
    width: 20%;
    
    -webkit-transition: all 0.35s;
  }
  .typemv:hover h5 {
    visibility: collapse;
  }
  .typemv2:hover
  {
    background:#317bff;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #317bff;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv2:hover img
  {
    width: 20%;
    -webkit-transition: all 0.35s;
  }
  .typemv2:hover h5 {
    visibility: collapse;
  }
}
@media only screen and (max-width: 1230px) {
  .typemv2{
    width: 100%;
    background: #595a5c;
  }
  .typemv br{
    display:none;
  }
  .typemv:hover
  {
    background:#fd5701;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #fd5701;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv:hover img
  {
    width: 20%;
    
    -webkit-transition: all 0.35s;
  }
  .typemv:hover h5 {
    visibility: collapse;
  }
  .typemv2:hover
  {
    background:#317bff;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #317bff;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv2:hover img
  {
    width: 20%;
    
    -webkit-transition: all 0.35s;
  }
  .typemv2:hover h5 {
    visibility: collapse;
  }
}
@media only screen and (max-width: 1100px) {
  .typemv2{
    width: 100%;
    background: #595a5c;
  }
  .typemv br{
    display:none;
  }
  .typemv:hover
  {
    background:#fd5701;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #fd5701;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv:hover img
  {
    width: 20%;
    
    -webkit-transition: all 0.35s;
  }
  .typemv:hover h5 {
    visibility: collapse;
  }
  .typemv2:hover
  {
    background:#317bff;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #317bff;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv2:hover img
  {
    width: 20%;
    
    -webkit-transition: all 0.35s;
  }
  .typemv2:hover h5 {
    visibility: collapse;
  }
}
@media only screen and (max-width: 930px) {
  .typemv2{
    width: 100%;
    background: #595a5c;
  }
  .typemv:hover
  {
    background:#fd5701;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #fd5701;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv:hover img
  {
    width: 20%;
    
    -webkit-transition: all 0.35s;
  }
  .typemv:hover h5 {
    visibility: collapse;
  }
  .typemv2:hover
  {
    background:#317bff;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #317bff;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv2:hover img
  {
    width: 20%;
    
    -webkit-transition: all 0.35s;
  }
  .typemv2:hover h5 {
    visibility: collapse;
  }
}
@media only screen and (max-width: 780px) {
  .typemv2{
    width: 100%;
    background: #595a5c;
  }
  .typemv br{
    display:none;
  }
  .typemv h1 {
    font-size: 12px;
  }
  .typemv2 h1 {
    font-size: 12px;
  }
  .typemv:hover
  {
    background:#fd5701;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #fd5701;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv:hover img
  {
    width: 20%;
    
    -webkit-transition: all 0.35s;
  }
  .typemv:hover h5 {
    visibility: collapse;
  }
  .typemv2:hover
  {
    background:#317bff;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #317bff;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv2:hover img
  {
    width: 20%;
    
    -webkit-transition: all 0.35s;
  }
  .typemv2:hover h5 {
    visibility: collapse;
  }
}
@media only screen and (max-width: 635px) {
  .typemv2{
    width: 100%;
    background: #595a5c;
  }
}

.ocultarVision{
  margin-top: -4% !important;
  margin-left: 0 auto !important;
  margin-right: 0 auto !important;
  visibility: hidden;
}
.typemv2:hover  .ocultarVision{
  transition-delay: 300ms;
  visibility: visible;
  opacity: 1;
}

.ocultarMision{
  margin-top: -4% !important;
  margin-left: 0 auto !important;
  margin-right: 0 auto !important;
  visibility: hidden;
}
.typemv:hover .ocultarMision{
  transition-delay: 350ms;
  visibility: visible;
  opacity: 1;
}

/*.accordion {
  background-color: #317bff;
  color: #FFFFFF;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: center;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #fd5701; 
}

.panel {
  display: none;
  background-color: #fd5701;
  color: white;
  overflow: hidden;
}
.panel p{
  width: 100%;
}
@media only screen and (max-width: 1920px) {
  .accordion{
    width: 100%;
  }
}
@media only screen and (max-width: 2000px) {
  .accordion{
    width: 100%;
  }
}
@media only screen and (max-width: 2500px) {
  .accordion{
    width: 100%;
  }
}
@media only screen and (max-width: 1900px) {
  .accordion{
    width: 100%;
  }
}
@media only screen and (max-width: 1300px) {
  .accordion{
    width: 100%;
  }
}
@media only screen and (max-width: 1800px) {
  .accordion{
    width: 100%;
  }
}
@media only screen and (max-width: 1500px) {
  .accordion{
    width: 100%;
  }
}
@media only screen and (max-width: 1366px) {
  .accordion{
    width: 100%;
  }
  .type3 h4 {
    font-size: .9vw;
  }
}
@media only screen and (max-width: 1230px) {
  .accordion{
    width: 100%;
  }
}
@media only screen and (max-width: 1100px) {
  .accordion{
    width: 100%;
  }
}
@media only screen and (max-width: 930px) {
  .accordion{
    width: 100%;
  }
}
@media only screen and (max-width: 780px) {
  .accordion{
    width: 100%;
  }
}
@media only screen and (max-width: 635px) {
  .accordion{
    width: 100%;
  }
}
@media only screen and (max-width: 700px) {
  .accordion{
    width: 100%;
  }
}
@media only screen and (max-width: 600px) {
  .accordion{
    width: 100%;
  }
}
@media only screen and (max-width: 500px) {
  .accordion{
    width: 100%;
  }
}*/

/**/
@media only screen and (max-width: 1920px) {
  .panel{
    width: 100%;
  }
}
@media only screen and (max-width: 2000px) {
  .panel{
    width: 100%;
  }
}
@media only screen and (max-width: 2500px) {
  .panel{
    width: 100%;
  }
}
@media only screen and (max-width: 1900px) {
  .panel{
    width: 100%;
  }
}
@media only screen and (max-width: 1300px) {
  .panel{
    width: 100%;
  }
}
@media only screen and (max-width: 1800px) {
  .panel{
    width: 100%;
  }
}
@media only screen and (max-width: 1500px) {
  .panel{
    width: 100%;
  }
}
@media only screen and (max-width: 1366px) {
  .panel{
    width: 100%;
  }
}
@media only screen and (max-width: 1230px) {
  .panel{
    width: 100%;
  }
}
@media only screen and (max-width: 1100px) {
  .panel{
    width: 100%;
  }
}
@media only screen and (max-width: 930px) {
  .panel{
    width: 100%;
  }
}
@media only screen and (max-width: 780px) {
  .panel{
    width: 100%;
  }
}
@media only screen and (max-width: 635px) {
  .panel{
    width: 100%;
  }
}
@media only screen and (max-width: 550px) {
  .panel{
    width: 100%;
  }
}
@media only screen and (max-width: 500px) {
  .panel{
    width: 100%;
  }
}
@media only screen and (max-width: 400px) {
  .panel{
    width: 100%;
  }
}
@media only screen and (max-width: 300px) {
  .panel{
    width: 100%;
  }
}




.sucTitle{
  margin-left: 30%;
}
@media only screen and (max-width: 1920px) {
  .sucTitle{
    margin-left: 30%;
  }
}
@media only screen and (max-width: 2000px) {
  .sucTitle{
    margin-left: 30%;
  }
}
@media only screen and (max-width: 2500px) {
  .sucTitle{
    margin-left: 30%;
  }
}
@media only screen and (max-width: 1900px) {
  .sucTitle{
    margin-left: 30%;
  }
}
@media only screen and (max-width: 1300px) {
  .sucTitle{
    margin-left: 30%;
  }
  .mision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: mision2;
    height: 90%
  }
  .vision2 {
    border-left: 1px solid white;
    margin: 0 auto;
    grid-area: vision2;
    height: 90%
  }
}
@media only screen and (max-width: 1800px) {
  .sucTitle{
    margin-left: 30%;
  }
  .mision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: mision2;
    height: 85%
  }
  .vision2 {
    border-left: 1px solid white;
    margin: 0 auto;
    grid-area: vision2;
    height: 85%
  }
}
@media only screen and (max-width: 1500px) {
  .sucTitle{
    margin-left: 30%;
  }
  .mision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: mision2;
    height: 85%
  }
  .vision2 {
    border-left: 1px solid white;
    margin: 0 auto;
    grid-area: vision2;
    height: 85%
  }
}
@media only screen and (max-width: 1366px) {
  .sucTitle{
    margin-left: 30%;
  }
  .mision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: mision2;
    height: 90%
  }
  .vision2 {
    border-left: 1px solid white;
    margin: 0 auto;
    grid-area: vision2;
    height: 90%
  }
}
@media only screen and (max-width: 1230px) {
  .sucTitle{
    margin-left: 30%;
  }
  .mision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: mision2;
    height: 85%
  }
  .vision2 {
    border-left: 1px solid white;
    margin: 0 auto;
    grid-area: vision2;
    height: 85%
  }
}
@media only screen and (max-width: 1100px) {
  .sucTitle{
    margin-left: 30%;
  }
  .mision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: mision2;
    height: 85%
  }
  .vision2 {
    border-left: 1px solid white;
    margin: 0 auto;
    grid-area: vision2;
    height: 85%
  }
}
@media only screen and (max-width: 950px) {
  .sucTitle{
    margin-left: -10%;
  }
  .mision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: mision2;
    height: 85%
  }
  .vision2 {
    border-left: 1px solid white;
    margin: 0 auto;
    grid-area: vision2;
    height: 85%
  }
  
}
@media only screen and (max-width: 780px) {
  .sucTitle{
    margin-left: -10%;
  }
  .mision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: mision2;
    height: 82%
  }
  .vision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: vision2;
    height: 82%
  }
  .typemv br{
    display:none;
  }
  .typemv h1 {
    font-size: 12px;
  }
  .typemv2 h1 {
    font-size: 12px;
  }
  .typemv:hover
  {
    background:#fd5701;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #fd5701;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv:hover img
  {
    width: 20%;
    -webkit-transition: all 0.35s;
  }
  .typemv:hover h5 {
    visibility: collapse;
  }
  .typemv2:hover
  {
    background:#317bff;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #317bff;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv2:hover img
  {
    width: 20%;
    -webkit-transition: all 0.35s;
  }
  .typemv2:hover h5 {
    visibility: collapse;
  }
}
@media only screen and (max-width: 635px) {
  .sucTitle{
    margin-left: -10%;
  }
  .mision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: mision2;
    height: 77%
  }
  .vision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: vision2;
    height: 77%
  }
  .typemv br{
    display:none;
  }
  .typemv h1 {
    font-size: 9px;
  }
  .typemv2 h1 {
    font-size: 9px;
  }
  .typemv:hover
  {
    background:#fd5701;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #fd5701;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv:hover img
  {
    width: 15%;
    -webkit-transition: all 0.35s;
  }
  .typemv:hover h5 {
    visibility: collapse;
  }
  .typemv2:hover
  {
    background:#317bff;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #317bff;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv2:hover img
  {
    width: 15%;
    -webkit-transition: all 0.35s;
  }
  .typemv2:hover h5 {
    visibility: collapse;
  }
}
@media only screen and (max-width: 550px) {
  .sucTitle{
    margin-left: -10%;
  }
  .mision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: mision2;
    height: 77%
  }
  .vision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: vision2;
    height: 77%
  }
  .typemv br{
    display:none;
  }
  .typemv h1 {
    font-size: 9px;
  }
  .typemv2 h1 {
    font-size: 9px;
  }
  .typemv:hover
  {
    background:#fd5701;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #fd5701;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv:hover img
  {
    width: 15%;
    -webkit-transition: all 0.35s;
  }
  .typemv:hover h5 {
    visibility: collapse;
  }
  .typemv2:hover
  {
    background:#317bff;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #317bff;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv2:hover img
  {
    width: 15%;
    -webkit-transition: all 0.35s;
  }
  .typemv2:hover h5 {
    visibility: collapse;
  }
}
@media only screen and (max-width: 500px) {
  .sucTitle{
    margin-left: -10%;
  }
  .mision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: mision2;
    height: 77%
  }
  .vision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: vision2;
    height: 77%
  }
  .typemv br{
    display:none;
  }
  .typemv h1 {
    font-size: 9px;
  }
  .typemv2 h1 {
    font-size: 9px;
  }
  .typemv:hover
  {
    background:#fd5701;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #fd5701;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv:hover img
  {
    width: 15%;
    -webkit-transition: all 0.35s;
  }
  .typemv:hover h5 {
    visibility: collapse;
  }
  .typemv2:hover
  {
    background:#317bff;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #317bff;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv2:hover img
  {
    width: 15%;
    -webkit-transition: all 0.35s;
  }
  .typemv2:hover h5 {
    visibility: collapse;
  }
}
@media only screen and (max-width: 411px) {
  .type3 h4 {
    font-size: 1.7vw;
  }
  .typemv img{
    width: 100px;
    }
  .typemv2 img{
    width: 100px;
    }
  .sucTitle{
    margin-left: -10%;
  }
  .typemv2{
    width: 100%;
    background: #595a5c;
  }
  .typemv br{
    display:none;
  }
  .typemv h1 {
    font-size: 8.2px;
  }
  .typemv2 h1 {
    font-size: 8.2px;
  }
  .typemv:hover
  {
    background:#fd5701;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #fd5701;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv:hover img
  {
    width: 30%;
    -webkit-transition: all 0.35s;
  }
  .typemv:hover h5 {
    visibility: collapse;
  }
  .typemv2:hover
  {
    background:#317bff;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #317bff;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv2:hover img
  {
    width: 30%;
    -webkit-transition: all 0.35s;
  }
  .typemv2:hover h5 {
    visibility: collapse;
  }
  /*.accordion{
    width: 100%;
  }*/
  .mision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: mision2;
    height: 80%
  }
  .vision2 {
    border-left: 1px solid white;
    margin: 0 auto;
    grid-area: vision2;
    height: 80%
  }
}
@media only screen and (max-width: 414px) {
  .gridVentajas {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 0.5fr 1fr 1fr;
    gap: 11px 0px;
    grid-template-areas: "tituloVentajas tituloVentajas tituloVentajas"
                         "atencionP creciendoJuntos experiencia30"
                         "lineasDeCredito ofertasEnLinea ubicacionSuc";
  }
  .tituloVentajas {
    grid-area: tituloVentajas;
  }
  .atencionP {
    margin: 0 auto;
    grid-area: atencionP;
  }
  .creciendoJuntos {
    margin: 0 auto;
    grid-area: creciendoJuntos;
  }
  .experiencia30 {
    margin: 0 auto;
    grid-area: experiencia30;
  }
  .lineasDeCredito {
    margin: 0 auto;
    grid-area: lineasDeCredito;
  }
  .ofertasEnLinea {
    margin: 0 auto;
    grid-area: ofertasEnLinea;
  }
  .ubicacionSuc {
    margin: 0 auto;
    grid-area: ubicacionSuc;
  }
  .type3 h4 {
    font-size: 1.7vw;
  }
  .typemv img{
    width: 100px;
    }
  .typemv2 img{
    width: 100px;
    }
  .sucTitle{
    margin-left: -10%;
  }
  .typemv2{
    width: 100%;
    background: #595a5c;
  }
  .typemv br{
    display:none;
  }
  .typemv h1 {
    font-size: 8.2px;
  }
  .typemv2 h1 {
    font-size: 8.2px;
  }
  .typemv:hover
  {
    background:#fd5701;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #fd5701;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv:hover img
  {
    width: 30%;
    -webkit-transition: all 0.35s;
  }
  .typemv:hover h5 {
    visibility: collapse;
  }
  .typemv2:hover
  {
    background:#317bff;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #317bff;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv2:hover img
  {
    width: 30%;
    -webkit-transition: all 0.35s;
  }
  .typemv2:hover h5 {
    visibility: collapse;
  }
  /*.accordion{
    width: 100%;
  }*/
  .mision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: mision2;
    height: 80%
  }
  .vision2 {
    border-left: 1px solid white;
    margin: 0 auto;
    grid-area: vision2;
    height: 80%
  }
}
@media only screen and (max-width: 768px) {
  .type3 h4 {
    font-size: .9vw;
  }
  /*.gridVentajas img{
    width: 50%;
    max-width:500px;
  }
  .type3 {
    width: 220px;
    height: 220px;
    background: #fd5701;
    color: #FFFFFF;
  }*/
  
}
@media only screen and (max-width: 375px) {
  .type3 h4 {
    font-size: 1.7vw;
  }
  .typemv img{
    width: 100px;
    }
  .typemv2 img{
    width: 100px;
    }
  .sucTitle{
    margin-left: -10%;
  }
  .typemv2{
    width: 100%;
    background: #595a5c;
  }
  .typemv br{
    display:none;
  }
  .typemv h1 {
    font-size: 8.2px;
  }
  .typemv2 h1 {
    font-size: 8.2px;
  }
  .typemv:hover
  {
    background:#fd5701;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #fd5701;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv:hover img
  {
    width: 25%;
    -webkit-transition: all 0.35s;
  }
  .typemv:hover h5 {
    visibility: collapse;
  }
  .typemv2:hover
  {
    background:#317bff;
    color:#FFFFFF;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    box-shadow: inset 0 0 0 3px #317bff;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
  }
  .typemv2:hover img
  {
    width: 25%;
    -webkit-transition: all 0.35s;
  }
  .typemv2:hover h5 {
    visibility: collapse;
  }
  /*.accordion{
    width: 100%;
  }*/
  .mision2 {
    border-right: 1px solid white;
    margin: 0 auto;
    grid-area: mision2;
    height: 80%
  }
  .vision2 {
    border-left: 1px solid white;
    margin: 0 auto;
    grid-area: vision2;
    height: 80%
  }
}
@media only screen and (max-width: 300px) {
  .sucTitle{
    margin-left: -10%;
  }
}

.centrar-texto-suc{
  text-align: center !important;
}



/*ACORDEON PRUEBAS*/
.accordion {
  -webkit-font-size: 1rem;
  font-size: 1rem;
  -webkit-width: 30vw;
  width: 30vw;
  -webkit-margin: 0 auto;;
  margin: 0 auto;
  border-radius: 5px;
}

.accordion-header,
.accordion-body {
  background: white;
}

.accordion-header {
  padding: 1.5em 1.5em;
  background: #fd5701;
  color: white;
  cursor: pointer;
  font-size: .7em;
  text-transform: uppercase;
}

.accordion__item {
    
}

.accordion__item .accordion__item {
  
}

.accordion-header:hover {
  background: #317bff;
  position: relative;
  z-index: 5;
}

.accordion-body {
  background: #317bff;
  color: #ffffff;
  display: none;
}

.accordion-body__contents {
  padding: 1.5em 1.5em;
  font-size: .85em;
}

.accordion__item.active:last-child .accordion-header {
  border-radius: none;
}

.accordion:first-child > .accordion__item > .accordion-header {
  border-bottom: 1px solid transparent;
}

.accordion__item.active .accordion-header {
  background: #317bff;
}

.accordion__item .accordion__item .accordion-header {
  background: #f1f1f1;
  color: #353535;
}

@media screen and (max-width: 1000px) {
  .accordion {
    width: 100%;
  }
}